Oye Cakes - Web App - Bug #5638

Home page --> Slider images --> if users select 1st & the 2nd slider images then system is redirected
to coding error page.

01/23/2023 06:17 PM - Mohd Irfan

Status: Closed Start date: 01/23/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Home page --> Slider images --> if users select 1st & the 2nd slider images then system is redirected to a coding error page.
See attached screenshot:

clipboard-202301231818-gafuimmmy

History

#1 - 01/23/2023 06:21 PM - Mohd Irfan

- File clipboard-202301231818-g1fup.png added
- File clipboard-202301231819-powfi.png added

- File clipboard-202301231819-6g5ph.png added

- Subject changed from Home page --> to Home page --> Slider images --> if users select 1st & the 2nd slider images then system is redirected to
coding error page.

- Description updated
- Assignee set to Narendra Singh

- Priority changed from Normal to High

#2 - 01/23/2023 06:46 PM - Mohd Irfan
- Priority changed from High to Normal

#3 - 01/24/2023 04:30 PM - Narendra Singh

- Status changed from New to Resolved

#4 - 01/25/2023 07:09 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
